Name:           opsi-compat
Version:        4.0.0
Release:        1%{?dist}
Summary:        link old style path names to new path names
Group:          Productivity/Networking/Opsi
License:        GPL
#URL:            
#Source0:        
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  opsi-depotserver
Requires:       opsi-depotserver

%description


%prep
#setup -q


%build


%install
mkdir -p $RPM_BUILD_ROOT/tftpboot/ 
ln -s /var/lib/tftpboot/opsi  $RPM_BUILD_ROOT/tftpboot/linux
mkdir -p $RPM_BUILD_ROOT/opt/pcbin/
ln -s /var/lib/opsi/depot     $RPM_BUILD_ROOT/opt/pcbin/install
mkdir -p $RPM_BUILD_ROOT/home
ln -s /var/lib/opsi/workbench $RPM_BUILD_ROOT/home/opsiproducts


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%dir /tftpboot
/tftpboot/linux/
/opt/pcbin/
/home/opsiproducts/



%changelog
